# -*- tcl -*-
# Copyright (C) 2001-2003 ActiveState Corporation Feb 28, 2003
#
# Information for the installer which is dependent on the chosen
# distribution. Original source of the information is the script
# "build/setvars.sh".
#
# ActiveState ActiveTcl 8.4.2.0 Solaris/SPARC, Fri Feb 28 11:16:03 PST 2003
#

global    AT
array set AT {
    NAME	{ActiveTcl}
    PGROUP	{ActiveTcl}
    dPGROUP	{ActiveTcl}
    VERSION	8.4.2.0
    MATURITY	final
    Company	ActiveState
    url,about	http://aspn.activestate.com/ASPN/Downloads/ActiveTcl/More
    url,update	http://aspn.activestate.com/ASPN/Downloads/ActiveTcl/
    url,help	http://www.ActiveState.com/
    MODE	normal
    HELP	{ActiveTclHelp.chm}
    UNINSTALLER uninstall.tcl
    BLD_PFXPATH  /mnt/crimper/home/andreask/activetcl/dbn/lba/sparky/night/builds/solaris-sparc/out
    BLD_EPFXPATH /mnt/crimper/home/andreask/activetcl/dbn/lba/sparky/night/builds/solaris-sparc/out/solaris-sparc
    DEBUG        0
    tcl_VERSION  8.4
    ARCH         solaris-sparc
}

set AT(LOG) [file join \
	lib ppm log [string tolower $AT(PGROUP)] install.log]

# When this file is used by the uninstaller SCRIPT_DIR is not defined.

if {[info exists ::SCRIPT_DIR]} {
    set _welcome [file join $::SCRIPT_DIR install_welcome.txt]

    global WELCOME
    set    WELCOME [read [set fh [open $_welcome r]]][close $fh]
    unset _welcome
}

if {[string equal $::AT(MODE) direct]} {
    # For the purposes of the installation the 'direct' distribution
    # is the same the 'normal' ActiveTcl one.
    set ::AT(MODE) normal
}

# ==================================================================

