# tcldomConfig.sh --
# 
# This shell script (for sh) is generated automatically by Tcldom's
# configure script.  It will create shell variables for most of
# the configuration options discovered by the configure script.
# This script is intended to be included by the configure scripts
# for Tcldom extensions so that they don't have to figure this all
# out for themselves.  This file does not duplicate information
# already provided by tclConfig.sh, so you may need to use that
# file in addition to this one.
#
# The information in this file is specific to a single platform.

# Tcldom's version number.
Tcldom_VERSION='2.5'
Tcldom_MAJOR_VERSION='2'
Tcldom_MINOR_VERSION='5'
Tcldom_RELEASE_LEVEL=''

# The name of the Tcldom library (may be either a .a file or a shared library):
Tcldom_LIB_FILE=libTcldom2.5.so

# String to pass to linker to pick up the Tcldom library from its
# build directory.
Tcldom_BUILD_LIB_SPEC='-L/mnt/crimper/home/andreask/activetcl/dbn/lba/sparky/night/builds/solaris-sparc/tcldom/solaris-sparc -lTcldom2.5'

# String to pass to linker to pick up the Tcldom library from its
# installed directory.
Tcldom_LIB_SPEC='-L/mnt/crimper/home/andreask/activetcl/dbn/lba/sparky/night/builds/solaris-sparc/out/solaris-sparc/lib/Tcldom2.5 -lTcldom2.5'

# The name of the Tcldom stub library (a .a file):
Tcldom_STUB_LIB_FILE=libTcldomstub2.5.a

# String to pass to linker to pick up the Tcldom stub library from its
# build directory.
Tcldom_BUILD_STUB_LIB_SPEC='-L/mnt/crimper/home/andreask/activetcl/dbn/lba/sparky/night/builds/solaris-sparc/tcldom/solaris-sparc -lTcldomstub2.5'

# String to pass to linker to pick up the Tcldom stub library from its
# installed directory.
Tcldom_STUB_LIB_SPEC='-L/mnt/crimper/home/andreask/activetcl/dbn/lba/sparky/night/builds/solaris-sparc/out/solaris-sparc/lib/Tcldom2.5 -lTcldomstub2.5'

# String to pass to linker to pick up the Tcldom stub library from its
# build directory.
Tcldom_BUILD_STUB_LIB_PATH='/mnt/crimper/home/andreask/activetcl/dbn/lba/sparky/night/builds/solaris-sparc/tcldom/solaris-sparc/libTcldomstub2.5.a'

# String to pass to linker to pick up the Tcldom stub library from its
# installed directory.
Tcldom_STUB_LIB_PATH='/mnt/crimper/home/andreask/activetcl/dbn/lba/sparky/night/builds/solaris-sparc/out/solaris-sparc/lib/Tcldom2.5/libTcldomstub2.5.a'

# Location of the top-level source directories from which [incr Tcl]
# was built.  This is the directory that contains generic, unix, etc.
# If [incr Tcl] was compiled in a different place than the directory
# containing the source files, this points to the location of the sources,
# not the location where [incr Tcl] was compiled.
Tcldom_SRC_DIR='..'
