#-----------------------------------------------------------------------------
#                            CarthaGene
#
# Martin Bouchez, Patrick Chabrier, Christine Gaspin and Thomas Schiex. 
# Unite de Biometrie et Intelligence Artificielle, Toulouse, France
#
#  Copyright (C) 1997 INRA (Institut National de la Recherche Agronomique).
#
# CGwin.tcl,v 1.2 2002/11/07 16:59:02 bouchez Exp
#
#    This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
#
# Module 	: cgwin
# Projet	: CartaGene
#
# Description : Initialisation du package
#
# Divers : 
#-----------------------------------------------------------------------------
#-INRA---------------------Station de Biomtrie et d'Intelligence Artificielle
#-----------------------------------------------------------------------------
package require Iwidgets

# namespace eval ::CGwin {
#     namespace export *

#     variable library [file dirname [info script]]
#     variable version 1.0
    
#     proc vers {} {
# 	variable version

# 	puts $version
#     }

# }

#lappend auto_path [file join $iwidgets::library]

#package provide CGwin $CGwin::version

package provide CGwin 1.0

source [file join [file dirname [info script]] CGcarteVisuel.tcl]
source [file join [file dirname [info script]] CGchoixCouleur.tcl]
source [file join [file dirname [info script]] CGcolorDialog.tcl]
source [file join [file dirname [info script]] CGoptAffichage.tcl]
source [file join [file dirname [info script]] CGtasVisuel.tcl]
source [file join [file dirname [info script]] CGDefaut.tcl]

CGtasVisuel .levisuel

proc tasser { u n } {
    .levisuel tasser $u $n
}

pack .levisuel -expand yes -fill both
